/************************/
.nybanner{width:100%;position:relative;}
.nybnnerimg img{width:100%;}
.dw{width:100%;position:absolute;left:0;bottom:0;padding:0 0 30px 0;background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);}
.dw h5{line-height:50px; font-size:44px;color:#fff;margin-bottom:20px;}
.dw .dwbox{display:flex;flex-wrap:wrap;justify-content:left;}
.dw .dwbox img{width:20px; line-height:20px;margin-right:10px;}
.dw .dwbox a{line-height:20px;color:#fff;}
.dw .dwbox p{line-height:20px;color:#fff;margin:0 5px;}
.dw .dwbox a:hover{text-decoration:underline; }
/************************/
.nymain{margin:0 0 50px 0;}
.nkxt{margin:30px 0;}
.nktitle{border-bottom:1px solid #dae2df;}
.nktitle strong{font-size:22px;font-weight:bold;color:#5a7d75;display: inline-flex; border-bottom:3px solid #5a7d75; line-height:25px; padding:0 0 20px 0;margin-left:20px;}
.ksullb{margin:10px 0 20px 0;}
.ksullb li{width:15.5%;float:left;display:block;border-radius:5px;overflow:hidden;margin:20px 1.4% 0 0;padding:0 10px;border:1px solid #a68055;}
.ksullb li:nth-child(6n){ float:right;margin:20px 0 0 0; }
.ksullb li a{ width:100%;display:block;line-height:46px;height:46px;overflow:hidden;position:relative;font-size:18px;}
.ksullb li a:before{content:""; width:12px;height:13px;background:url("../img/jt01.png") no-repeat;position:absolute;right:0;top:16px;transition:0.5s;}
.ksullb li:hover{background:#a68055;}
.ksullb li:hover a{color:#fff;}
.ksullb li:hover a:before{background:url("../img/jt01.png") 0 -13px no-repeat;}
/************************/
.nyejul{border-bottom:1px solid #dae2df;margin:30px 0;}
.nyejul li{float:left;display:block;margin:0 30px; padding-bottom:20px;}
.nyejul li a{display:block;font-size:22px;line-height:25px;}
.nyejul li:hover,.nyejul li.on{border-bottom:3px solid #5a7d75;}
.nyejul li:hover a,.nyejul li.on a{font-weight:bold;color:#5a7d75;}
.spzqul{margin:20px 0;}
.spzqul li{width:24%;float:left;border:1px solid #dae2df;padding:10px;margin:0 1.3% 25px 0;}
.spzqul li:nth-child(4n){ margin:0 0 25px 0;}
.spzqul li a{width:100%;display:block;}
.spzqul li .sptop{width:100%;position:relative;}
.spzqul li .spico{width:100%;height:100%;position:absolute;left:0;top:0;z-index:2;display:flex;flex-wrap:wrap;justify-content:center;align-items: center;}
.spzqul li .spico img{width:60px;height:60px;margin:0 auto;}
.spzqul li .spimg{width:100%;display:block;height:260px; overflow:hidden;}
.spzqul li .spimg img{width:100%;height:100%;object-fit: cover;transition:0.5s;}
.spzqul li p{width:100%;font-size:18px; line-height:20px;height:20px;overflow:hidden;margin:20px 0 10px 0; display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.spzqul li:hover{background:#5a7d75;}
.spzqul li:hover p{color:#fff;}
/************************/
.fy{display:flex;justify-content:center;flex-wrap:wrap;}
.fy li{background:#fff; margin:0 5px; overflow:hidden; border-radius:3px;overflow:hidden;}
.fy li a{display:block;line-height:25px;font-size:18px;padding:0 8px;}
.fy li:hover,.fy li.active{background:#5a7d75;}
.fy li:hover a,.fy li.active a{color:#fff;}
/************************/
.yyxwul{margin:30px 0;}
.yyxwul li{width:100%;padding:30px;border-bottom:1px solid #dae2df;}
.yyxwul li a{width:100%;display:block;}
.yyxwul li .yyxwimg{width:300px;height:210px;overflow:hidden;float:right;}
.yyxwul li .yyxwimg img{width:100%;height:100%;object-fit:cover;transition:0.5s;}
.yyxwul li .yyxwfont{width:calc(100% - 300px); float:left;padding:0 30px 0 0;}
.yyxwul li .yyxwtime{width:100%;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.yyxwul li .yyxwtime span,.yygkul li span{width:80px;background:#f7f3e8;line-height:25px;text-align:center;float:left;padding:10px 0;color:#5a7d75;}
.yyxwul li .yyxwtime strong,.yygkul li strong{width:100%; line-height:30px;font-size:30px;display:block;}
.yyxwul li .yyxwtime h6{width:calc(100% - 80px); float:left;padding:0 0 0 30px;display:block;font-size:22px; line-height:25px; height:25px; overflow:hidden;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.yyxwul li p{width:100%; line-height:30px;height:60px;color:#999;margin:30px 0 0 0;overflow:hidden;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.yyxwul li:hover{background:#d4e0dd;}
.yyxwul li:hover .yyxwtime span{background:#fff;}
.yyxwul li:hover .yyxwimg img{transform: scale(1.05);}
/************************/
.yygkul{}
.yygkul li{width:48.5%;float:left;display:block;border:1px solid #dae2df;padding:30px;margin:0 0 40px 0;}
.yygkul li:nth-child(2n){ float:right; }
.yygkul li a{width:100%; display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.yygkul li h6{width:calc(100% - 80px); float:left;padding:0 0 0 30px; font-size:22px; line-height:35px;max-height:70px; overflow:hidden;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.yygkul li:hover{background:#d4e0dd;}
.yygkul li:hover span{background:#fff;}
/************************/
.nyksqh{margin:40px 0 0 0;}
.nyksqh .slideTxtBox{ width:100%; text-align:left;  }
.nyksqh .slideTxtBox .hd{ height:50px; background:#f2f2f2;position:relative; }
.nyksqh .slideTxtBox .hd ul{width:100%;text-align:center;  position:absolute;display:flex;justify-content: center;}
.nyksqh .slideTxtBox .hd ul li{width:33.3%;cursor:pointer; display:flex;justify-content: center;}
.nyksqh .slideTxtBox .hd ul li h6{width:100px; line-height:50px;height:50px;overflow:hidden;font-size:20px; display:block;color:#333;float:left;font-weight:bold; }
.nyksqh .slideTxtBox .hd ul li.on{background:#5a7d75;}
.nyksqh .slideTxtBox .hd ul li.on h6{color:#fff;}
.nyksqh .bd{width:100%;position:relative;}
.nyksqh .bd ul{width:100%;}
.nyksqh .bd ul li{width:23%;float:left;margin:30px 2.66% 0 0;border:1px solid #dcdcdc;padding:0 20px;}
.nyksqh .bd ul li:nth-child(4n){ float:right;margin:30px 0 0 0;}
.nyksqh .bd ul li span{width:100%;line-height:48px;color:#333;font-size:22px;font-weight:bold;margin:10px 0 0 0;position:relative;display:block;border-bottom:1px solid #dcdcdc;}
.nyksqh .bd ul li p{width:100%;height:72px;line-height:24px;color:#555;font-size:14px;margin:20px 0 40px 0;overflow:hidden;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical; }
.nyksqh .bd ul li:hover{background:url("../img/jbsbj.jpg") repeat-y;background-size: contain;}
.nyksqh .bd ul li:hover span{color:#fff;}
.nyksqh .bd ul li:hover p{color:#fff;}
/************************/
.ysjsqhbox{background:#f6f6f6;padding: 30px;}
.ysjsqhbox .ysjsqh01:nth-child(2){margin:15px 0 0 0;}
.ysjsqhbox .ysjsqhtitle{width:100px;float:left;color:#999; line-height:35px;}
.ysjsqhbox .ysjsqhnr{width:calc(100% - 100px);float:left; }
.ysjsqhbox .ysjsqhnr a{display:block;float:left;color:#333; line-height:35px;margin:0 30px 0 0;}
.ysjsqhbox .ysjsqhnr a:hover{color:#5a7d75;font-weight:bold;}
.ysjsqhxz{border-bottom:1px solid #d5d5d5;padding:0 0 10px 0;margin:20px 0 0 0;}
.ysjsqhxz h5{display:block;float:left;line-height:35px;color:#999;}
.ysjsqhxz a{display:block;float:left;color:#5a7d75;font-weight:bold; line-height:35px;margin:0 20px 0 0;}
.ysjsqhxz a:hover{text-decoration:underline;}
.ysjsqhxz p{display:block;float:right;color:#333; line-height:35px;}
.ysjsqhxz p strong{color:#5a7d75;}
/************************/
.zjjsul{margin:30px 0 0 0;}
.zjjsul li{width:15%;display:block;float:left;margin:0 2% 20px 0;}
.zjjsul li:nth-child(6n){ float:right;margin:0 0 20px 0;}
.zjjsul li a{width:100%;display:block;padding:0 0 10px 0;}
.zjjsul li .zjjsimg{width:100%;height:335px; overflow:hidden; display:block;margin-bottom:20px;}
.zjjsul li .zjjsimg img{width:100%; height:100%;object-fit:cover;transition:0.5s;}
.zjjsul li span{width:100%;display:block;font-size:30px; line-height:30px;height:30px;overflow:hidden;text-align:center; display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical; }
.zjjsul li p{width:100%;display:block;font-size:18px; line-height:20px;height:20px;color:#a68055; overflow:hidden;text-align:center; display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;margin-top:10px; }
.zjjsul li:hover{background:#5a7d75;}
.zjjsul li:hover span{color:#fff;}
.zjjsul li:hover p{color:#fff;}
/************************/
.zjxqtop{margin:40px 0;width:100%;border:1px solid #dadada;padding:30px;}
.zjxqpic{width:19%; height:410px;overflow:hidden;float:left;}
.zjxqpic img{width:100%;height:100%;object-fit:cover;}
.zjxqimg{width:228px;height:228px;float:right;margin:60px 0 0 0;}
.zjxqimg img{width:100%;height:100%;}
.zjxqfont{width:calc(81% - 228px);float:left;padding:0 50px;height: 100%;}
.zjxqname{margin:0 0 20px 0;}
.zjxqname span{display:block;line-height:68px;height:68px; overflow:hidden;font-size:30px;font-weight:bold; float:left;}
.zjxqname a{display:block;line-height:48px;height:48px; overflow:hidden;color:#999;float:right;}
.zjxqname a:hover{color:#005e9e;}
.zjxqfont p{width:100%;display:block;line-height:48px;overflow:hidden;font-size:18px;color:#a68055;}
.zjxqfont p strong{font-weight:normal;}
.zjxqsc{border-top:1px solid #d5d5d5;font-size:16px;margin:20px 0 0 0;}
.zjxqsc p{line-height:30px; font-size:16px;color:#333;margin:20px 0 0 0;display: -webkit-box;
/*-webkit-line-clamp: 3;*/
-webkit-box-orient: vertical;overflow: hidden;}
.zjxqsc p strong{color:#333;}
.ksxqtitle{border-bottom:1px solid #dadada;}
.ksxqtitle span{font-size:22px;font-weight:bold;color:#5a7d75;padding:0 0 20px 0;border-bottom:3px solid #5a7d75;display: inline-block;margin-left:20px;}
.zjxqjjnr{width:100%;margin:30px 0;text-indent:2em;line-height:48px;font-size:18px;}
/************************/
.ksjs{margin:40px 0 0 0;}
.ksjs .ksxqtitle span{font-size:34px;line-height:34px;color:#333;}
.ksjs .ksxqtitle a{display:block;float:right;  line-height:30px;padding:0 50px 0 0;position:relative;color:#a68055;margin-top:5px;}
.ksjs .ksxqtitle a:before{content:"";width:43px;height:18px; background:url("../img/gdico.png") 0 -18px no-repeat;background-size:100%;overflow:hidden; position:absolute;right:0;top:6px;transition:0.5s;}
.ksjs .ksxqtitle a:hover{background:#a68055;color:#fff;padding:0 55px 0 10px;transition:0.5s;}
.ksjs .ksxqtitle a:hover:before{ background:url("../img/gdico.png") 0 -36px no-repeat;background-size:100%;right:5px;}
/************************/
.ksjscont{width:100%;background:url("../img/ksjsbj.jpg") center bottom no-repeat;background-size:100%;padding:40px 0;}
.ksjscont .ksjsleft{width:57%; float:left;}
.ksjscont .ksxqnr{width:100%;text-indent:2em;margin:30px 0 0 0;font-size:18px; line-height:48px;}
.ksxqnr p{width:100%;text-indent:2em; font-size:18px; line-height:48px;}
.ksxqnr b{width:100%; height:50px;display:block;}
.ksjscont .ksjsright{width:40%;background:#000;float:right;}
.ksjscont .ksjsright img{width:100%;height:400px;}
/************************/
.yyghcont{}
.yygh{background:#fff;width:100%;padding:30px;box-shadow: 0 0 10px #bdbdbd;margin-bottom:50px;}
.yygh h6{font-size:18px;font-weight:bold;line-height:48px;}
.yygh p{ line-height:35px;text-indent:2em;}
.yycont{width:100%;display:flex;flex-wrap:wrap;justify-content:center;}
.yyghbox01{width:48%;float:left;}
.yyghbox02{width:48%;float:right;margin-left:4%;}
.yynr{width:calc(100% - 202px);float:left;padding:0 50px 0 0;}
.yyewm{width:202px;float:right;}
.yyewm img{width:100%;}
.ys{color:#a68055;margin:20px 0 0 0;}
/************************/

.zycont{width: 100%;padding: 40px;box-shadow: 0 15px 35px #dae7e4;margin:60px 0 0 0;}
.zyxqtitle{font-size: 36px;text-align: center; line-height: 40px;border-bottom: 1px solid #cfddee;padding:0 0 30px 0;}
.zyxq{margin: 40px 0 0 0;}
.zyxqimg{max-width: 100%;margin: 0 auto;}
.zyxqimg img{max-width: 100%;margin: 0 auto;}
.zyxqjj{margin: 20px 0 0 0;}
.zyxqjj h5{width: 100%;text-align: center;color: #0091db;font-size: 20px; line-height: 50px;}
.zyxqjj p{width: 100%; font-size: 18px; line-height: 40px;text-indent: 2em;}

.xqtitle{width:100%; line-height:35px;font-size:30px;padding:0 0 30px 0;font-weight:bold; border-bottom:1px solid #e1e1e1;}
.xqtime p{  line-height:20px;float:left;margin:20px 10px 20px 0;color:#999;}
.xqnrk p{  line-height:40px;text-indent:2em;font-size:18px;}
.xqnrk p img{max-width:100%;margin:0.2rem auto;}
.xqsx{border-top:1px solid #e9e9e9;margin:40px 0 0 0;}
.xqsx li{width:100%;border-bottom:1px solid #e9e9e9;padding:20px 0;font-size:18px;}
.xqsx li p{width:100px;line-height:40px;float:left;font-size:18px;color:#666;}
.xqsx li a{width:calc(100% - 100px);line-height:40px;height:40px;float:left; overflow:hidden; display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;}
.xqsx li:hover {background:#5c7e76; padding:20px;transition:0.5s;}
.xqsx li:hover p{color:#fff;}
.xqsx li:hover a{color:#fff;}
/************************/
/************************/
@media screen and (max-width:1680px) {
	.zjxqpic{height:410px;}
	
}
@media screen and (max-width:1620px) {
	.dw h5{font-size:38px;line-height:40px;}
	.ksjscont .ksjsright img{height:auto;}
	.ksjs .ksxqtitle span{font-size:30px;line-height:30px;}
	.zjjsul li .zjjsimg{height:300px;margin-bottom:10px;}
	.zjjsul li span{font-size:24px; line-height:25px;}
	.spzqul li .spimg{height:235px;}
	.zycont{padding:30px;margin:40px 0 0 0;}
	.xqtitle{font-size:24px;line-height:24px;}
	.yygkul li h6{font-size:20px;}
	.zjxqpic{height:365px;}
}
@media screen and (max-width:1550px) {
	.dw h5{font-size:32px;line-height:35px;}
	.nktitle strong{font-size:18px;line-height:20px;}
	.ksullb li a{font-size:16px;}
	.spzqul li .spimg{height:225px;}
	.nyejul li{padding-bottom:10px;}
	.ksxqnr p{font-size:16px;}
	.nyejul li a{font-size:18px;}
	.xqtitle{font-size:22px;line-height:30px;padding:0 0 20px 0;}
	.yygkul li h6{font-size:18px;}
	.yyxwul li .yyxwtime h6{font-size:20px; line-height:20px;height:20px;}
	.zjjsul li .zjjsimg{height:285px;}
	.zjxqpic{height:350px;}
}
@media screen and (max-width:1500px) {
	.ksjs .ksxqtitle span{font-size:24px; line-height:25px;padding:0 0 10px 0;}
	.zjjsul li .zjjsimg{height:280px;}
	.ksjscont .ksxqnr{margin:10px 0 0 0;font-size:16px;}
	.ksjs .ksxqtitle a{font-size:14px;}
	.zjjsul li span{font-size:18px; line-height:20px;height:20px;}
	.zjjsul li p{font-size:16px;}
	.spzqul li .spimg{height:215px;}
	.spzqul li p{font-size:16px; line-height:16px;height:16px;}
	.yygkul li{padding:15px;}
	.yyxwul li .yyxwtime span, .yygkul li span{font-size:14px;}
	.yyxwul li .yyxwtime strong, .yygkul li strong{font-size:24px;}
	.yygkul li h6{padding:0 0 0 10px;font-size:16px;}
	.zjjsul li .zjjsimg{height:280px;}
	.zjxqpic{height:340px;}
	.zjxqname span{font-size:26px; line-height:26px;height:26px;}
	.zjxqfont p{font-size:16px;line-height:35px;}
	.zjxqimg{margin:30px 0 0 0;}
}
@media screen and (max-width:1440px) {
	.spzqul li .spimg{height:205px;}
	.zycont{padding:20px;}
	.yyxwul li .yyxwtime h6{font-size:18px;}
	.zjjsul li .zjjsimg{height:270px;}
	.nyksqh .slideTxtBox .hd ul li h6{font-size:18px;}
	.zjxqpic{height:325px;}
	.zjxqname span{font-size:22px; line-height:22px;height:22px;}

}
@media screen and (max-width:1400px) {
	.ksullb{margin:0;}
	.spzqul li .spimg{height:200px;}
	.yygkul li{width:49%;margin:0 0 25px 0;padding:10px;}
	.zjjsul li .zjjsimg{height:260px;}
	.nyksqh .slideTxtBox .hd ul li h6{font-size:16px;}
	.zjxqpic{height:315px;}
}
@media screen and (max-width:1366px) {
	.dw h5{font-size:24px;line-height:30px;margin-bottom:10px;}
	.ksullb li{padding:0 5px;margin:10px 1.4% 0 0;}
	.ksullb li:nth-child(6n){margin:10px 0 0 0;}
	.ksullb li a{line-height:36px;height:36px;font-size:14px;}
	.nktitle strong{padding: 0 0 10px 0;font-size:16px;}
	.nkxt{margin:20px 0;}
	.ksullb li a:before{top:11px;}
	.dw{padding:0 0 10px 0;}
	.ksjs .ksxqtitle span{font-size:20px; margin-left:10px;}
	.ksjs{margin:20px 0 0 0;}
	.ksjscont{padding:20px 0;}
	.zjjsul li .zjjsimg{height:250px;}
	.nymain{margin: 0 0 20px 0;}
	.spzqul li .spimg{height:195px;}
	.xqtitle{font-size:18px;}
	.xqsx li{font-size:16px;padding:10px 0;}
	.xqsx li p{font-size:16px;width:70px;}
	.xqsx li a{width:calc(100% - 70px);}
	.xqsx li:hover{padding:10px 10px;}
	.xqnrk p{font-size:16px;}
	.ysjsqhxz a,.ysjsqhxz p,.ysjsqhbox .ysjsqhnr a{font-size:14px;}
	.zjxqpic{height:305px;}
	.zjxqname span{font-size:18px; line-height:20px;height:20px;}
	.zjxqimg{margin:0;}
	.zjxqsc{margin:10px 0 0 0;}
	.zjxqjjnr{font-size:16px;}
	.zjxqfont{padding:0 30px;}
	.zjxqfont p{font-size:14px;}
}
@media screen and (max-width:1300px) {
}
@media screen and (max-width:1280px) {
}
@media screen and (max-width:1210px) {
}
@media screen and (max-width:1150px) {
}
@media screen and (max-width:1100px) {
}
@media screen and (max-width:1024px) {
	.ksjscont{padding:0 0 20px 0;}
	.ksjscont .ksjsleft{width:100%;float:none;}
	.ksjscont .ksjsright{width:100%;float:none;margin:10px 0 0 0;}
	.zjjsul li .zjjsimg{height:190px;}
	.ksjs .ksxqtitle span{font-size:18px;}
	.spzqul{margin:20px 0 0 0;}
	.nyejul li{margin:0 10px;}
	.nyejul li a{font-size:16px;}
	.spzqul li .spico img{width:40px;height:40px;}
	.spzqul li .spimg{height:140px;}
	.spzqul li p{font-size:14px;margin:10px 0 5px 0;}
	.yyxwul li .yyxwtime h6{font-size:16px; height:40px;-webkit-line-clamp:2;}
	.yygh{padding:20px;margin-bottom:20px;}
	.yyghbox01,.yyghbox02{width:100%;float:none;}
	.yyghbox02{margin-left:0;}
	.yygh h6{font-size:16px;}
	.yynr{width:100%;padding:0;float:none;}
	.yyewm{float:none;margin:10px auto 0 auto;}
	.zjxqfont{padding:0 20px;}
	.zjxqtop{padding:10px;margin:20px 0;}
	.zjxqpic{height:225px;}
	.zjxqname{margin:0 0 10px 0;}
	.zjxqfont p{line-height:20px;margin:10px 0 0 0;}
	.ksxqtitle span{font-size:18px;padding:0 0 10px 0;margin-left:0;}
	.zjxqjjnr{margin:20px 0;}
}
@media screen and (max-width:900px) {
}
@media screen and (max-width:800px) {
}
@media screen and (max-width:700px) {
}
@media screen and (max-width:600px) {
}
@media screen and (max-width:500px) {
	.ksjs .ksxqtitle a{margin:0;}
	.ksullb li{width:49%;margin:10px 0 0 0;}
	.ksullb li:nth-child(2n){float:right;margin:10px 0 0 0;}
	.nktitle strong{margin-left:0;}
	.nymain{margin:0 0 20px 0;}
	.nybnnerimg img{height:180px;object-fit:cover;}
	.lxwmul{margin:0;}
	.lxwmul li img{width:25px;height:28px;margin:6px 6px 0 0;}
	.dw .dwbox img{width:15px;height:15px;}
	.dw h5{font-size:16px;line-height:20px;}
	.dw .dwbox a,.dw .dwbox p{font-size:12px; line-height:15px;}
	.ksjs .ksxqtitle span{font-size:16px;margin:0;}
	.ksjscont .ksxqnr{font-size:14px; line-height:35px;}
	.zjjsul{margin:10px 0 0 0;}
	.zjjsul li{width:23%;margin:10px 1% 0 1%;}
	.zjjsul li:nth-child(6n){float:left;margin:10px 1% 0 1%;}
	.zjjsul li a{padding:0 0 3px 0;}
	.zjjsul li .zjjsimg{height:150px;}
	.zjjsul li span{font-size:16px; line-height:16px;height:16px;}
	.zjjsul li p{font-size:12px; line-height:15px; height:15px; margin-top:0;}
	.nyejul{margin:20px 0 0 0;}
	.nyejul li{padding-bottom:0;margin-right:10px;}
	.nyejul li a{font-size:14px;}
	.spzqul{margin:0 0 20px 0;}
	.spzqul li{width:100%; margin:10px 0 0 0;}
	.spzqul li:nth-child(2n){ margin:10px 0 0 0;}
	.spzqul li .spimg{height:auto;}
	.fy li{margin:0 3px;}
	.fy li a{font-size:14px;line-height:20px;padding:0 5px;}
	.lxwmul .lxwmnr h6,.lxwmul .lxwmnr p{font-size:12px;}
	.zycont{margin:20px 0 0 0;padding:15px;}
	.xqtitle{font-size:15px;padding:0 0 10px 0;line-height:25px;}
	.xqtime p{font-size:12px; margin: 10px 5px 10px 0;}
	.xqnrk p{font-size:14px;}
	.xqsx li p,.xqsx li a{font-size:14px;line-height:20px;}
	.xqsx li a{height:20px;}
	.yygkul{margin:20px 0 0 0;}
	.yygkul li{width:100%;padding:5px;margin:0 0 10px 0;}
	.yygkul li h6{   width: calc(100% - 60px);font-size:14px;line-height:25px;max-height:50px;}
	.yyxwul li .yyxwtime strong, .yygkul li strong{font-size:18px; line-height:20px; }
	.yyxwul li .yyxwtime span, .yygkul li span{font-size:12px;line-height:20px;padding:5px 0;width: 60px;}
	.ksxqnr p{font-size:14px;line-height:38px;}
	.ksxqnr b{height:20px;}
	.yyxwul{margin:10px 0 20px 0;}
	.yyxwul li{padding:10px 0;}
	.yyxwul li .yyxwfont{width:100%;float:none;padding:0;}
	.yyxwul li p{margin:10px 0 0 0;font-size:12px;line-height:20px;height:40px;}
	.yyxwul li .yyxwtime h6{padding:0 0 0 10px;width: calc(100% - 60px);font-size:14px;}
	.yyxwul li .yyxwimg{width:100%;float:none;margin:10px 0 0 0;height:auto;}
	.yyghcont{margin:20px 0 0 0;}
	.yygh{padding:10px;}
	.yygh h6{font-size:14px;}
	.yygh p{font-size:12px;line-height:30px;}
	.yygh:last-child{margin:0;}
	.yyghbox02{margin:0 0 20px 0 !important;}
	.yyewm{width:30%;margin:0 auto;}
	.yyewm img{width:100%;margin:0 auto;}
	.nyksqh .slideTxtBox .hd{height:40px;}
	.nyksqh .slideTxtBox .hd ul li h6{font-size:14px; line-height:40px;height:40px;}
	.ysjsqhbox{padding:10px;}
	.ysjsqhbox .ysjsqhtitle{font-size:12px;width:60px;}
	.ysjsqhbox .ysjsqhnr{width: calc(100% - 60px);margin:5px 0 0 0;}
	.ysjsqhbox .ysjsqhnr a{margin:0 10px 0 0; line-height:25px;font-size:12px;}
	.ysjsqhxz h5,.ysjsqhxz a,.ysjsqhxz p{font-size:12px;line-height:20px;}
	.ysjsqhxz a{margin:0 10px 0 0;}
	.zjxqjjnr{font-size:12px;line-height:35px;}
	.zjxqpic{width:35%;height:auto;}
	.zjxqname span{font-size:16px; line-height:20px;}
	.zjxqfont p{font-size:12px;margin:5px 0 0 0;}
	.zjxqimg{display:none;}
	.zjxqfont{width:65%;padding:0 0 0 15px;}
	.ksxqtitle span{font-size:16px;}
}
@media screen and (max-width:414px) {
	.zjjsul li .zjjsimg{height:125px;}
}
@media screen and (max-width:375px){
	.zjjsul li .zjjsimg{height:115px;}
	.zjjsul li span{font-size:14px; }
}
@media screen and (max-width:320px){
	.zjjsul li .zjjsimg{height:95px;}
}



